RubyGems Navigation menu

active-model-adapter-source 2.1.1

ember-data active-model-adapter code wrapper for use with Ruby libs.

Versions:

  1. 2.1.1 - February 18, 2016 (10.5 KB)
  2. 2.1.0 - February 18, 2016 (10.5 KB)
  3. 2.0.3 - October 30, 2015 (10 KB)
  4. 2.0.2 - October 22, 2015 (10.5 KB)
  5. 2.0.1 - September 02, 2015 (10.5 KB)
Show all versions (24 total)

Runtime Dependencies (1):

  • ember-data-source < 3.0, >= 1.13
  • Owners:

    Authors:

    • Igor Terzic, Yehuda Katz, Tom Dale

    SHA 256 checksum:

    cd5f74bb2e3a6541ce3e3c747033d325810ab96c6a85380ad0d8deeb2d512843

    Total downloads 245,540

    For this version 139,123

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: